File::Spec::Epoc(3)

NAME
File::Spec::Epoc - methods for Epoc file specs

SYNOPSIS
 require File::Spec::Epoc; # Done internally by File::Spec if needed

DESCRIPTION
See File::Spec::Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

This package is still a work in progress. ;-)

canonpath()
    No physical check on the filesystem, but a logical cleanup of a path. On UNIX eliminated successive slashes and successive "/.".

AUTHOR
o.flebbe@gmx.de

COPYRIGHT
Copyright (c) 2004 by the Perl 5 Porters. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
See File::Spec and File::Spec::Unix. This package overrides the implementation of these methods, not the semantics.